/*
css2
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 background-color: #ebf4fb;
 background-image: url(bodybg.png);
 background-repeat: repeat-x;
}
#wrapper { 
 margin: 0 auto;
 width: 1022px;
}
#header {
 color: #333;
 width: 1000px;
 float: left;
 padding: 10px;
 border: 1px solid #ccc;
 height: 60px;
 margin: 10px 0px 5px 0px;
 background: url(newheader.jpg) no-repeat;
}
#leftcolumn { 
 color: #333;
 border: 1px solid #ccc;
 background: #fff;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 750px;
 width: 250px;
 float: left;
}
#content { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
 background-image: url(bodybg_r.png);
 background-repeat: repeat-x;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 750px;
 width: 531px;
 display: inline;
 text-align: center;
}
#rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
 background: #8295b8;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 750px;
 width: 165px;
 float: left;
 position: relative;
}

/* Style form. */
form {
margin : 0;
padding : 0;
}

fieldset {
margin : 1em auto;
padding : 0.5em;
border : 1px solid #c3d9ff;
background : none;
}

fieldset div br {
display : none;
}

/* Style the legend, labels and the div containing the submit button. */

legend {
font-weight : bold;
color : #333;
margin : 1em auto;
padding : 0.5em;
}

label {
display : block;
}

#fm-submit {
clear : both;
padding-top : 1em;
}

fieldset div input {
border : 1px solid #ccc;
padding : 1px;
}
#wclientfieldset {
width: 150px;
}
#searchfieldset {
width: 440px;
}
/* Style images */
.image {
	vertical-align: middle;
}

#locallinks a {
	text-decoration: none;
	color: #195c9f;
	font-weight: bold;
}
#locallinks a:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
h2 {
	border-bottom: 1px #95c5c5 dashed;
	color: #195c9f;
	font-size: 1.5em;
	font-family: trebuchet MS, georgia, arial;
	text-align: left;
}

